<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Batman &amp; Scooby-Doo Mysteries (2021-)</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/The-Batman-Scooby-Doo-Mysteries-2021-7/digital-comic/968889</Web>
  <Summary>Alfred’s old friend from butler school is in town, and he’s brought along his charges: Daphne and Scooby-Doo! When Scooby and his pal Ace are dog-napped, the humans will have to rescue them without giving away any family secrets. That might be harder than finding the pets!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB968889], [ASINB09GL4WPXG], [RELDATE:2021-10-12]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
